@charset "utf-8";
.drug-combination{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.drug-combination :nth-child(n){
  border: 1px solid #224466;
  margin: 3px 4px;
  padding: 0.3rem 0.7rem;
  border-radius: 999px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.05);
}
.tm {
  background:#eef6ff;   /* 外用 */
 }
 
 .po {
  background:#fff3e8;   /* 内服 */
 }